Subject: RE:Message from Walmart.com Customer: Ask a question, 200011742461010 #Ref 20240327003221152
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Mar 2024 07:49:45 -0700

Hello Lori/  Walmart -

Thank you for your email.  After reviewing your order, we noted that your order was delivered on 2/23/24 at 1:18 PM.  With FedEx tracking number: 271137226405, please check the link for additional info. https://www.fedex.com/fedextrack/?trknbr=271137226405&trkqual=12027~271137226405~FDEG.

As per our Designer Living Return Policy, returns must be made within 30 days of the delivery date.  We regret to inform you that your return request for Order no. 200011742461010/ Purchase order No: 108905068617683   has been denied.

After careful review, we found that the item you attempted to return did not meet the criteria outlined in our return policy. Unfortunately, we are unable to accept returns for items that do not meet these guidelines.

We understand that this may be disappointing, and we apologize for any inconvenience this may have caused you.

Thank you for your understanding in this matter.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Lori Wells wants to connect with you for the order below:

Customer Order Number:  200011742461010

Purchase Order No:  108905068617683

Reason for Contact:  Ask a question

Item name/number:  Madison Park Donovan Embroidered Shower Curtain, Black, 72x72"/5039235008

Customer Message:

I need to return this shower curtain. It came late. I had reached out to say it shows it was delivered but it wasn’t. I was told to wait a few days to see if it would be delivered. It finally showed up 5 days later. By this time I had gotten something else since I had company. Went to return this and they said I need to contact the seller. On my Walmart account it’s says March 24 last day to return but it came 5 days after it said it was delivered. Can you please help me return this ?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team